/** download-section **/

.download-section {
  position: relative;
  background-image: url("../../images/background-blobs.png");
  background-size: cover;
  background-position: center;
}

.download-section .inner-container {
  position: relative;
  display: block;
  background: #eff2e6;
  border-radius: 10px;
  overflow: hidden;
  padding: 80px 40px 80px 100px;
}

.download-section .inner-container .pattern-layer {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.download-section .image-box {
  position: relative;
  display: block;
}

.download-section .image-box .image {
  position: relative;
  display: inline-block;
  border-radius: 10px;
  box-shadow: 20px 24px 20px 0px rgba(0, 0, 0, 0.2);
}

.download-section .image-box .image img {
  width: 100%;
  border-radius: 10px;
}

.download-section .content-box {
  position: relative;
  display: block;
}

.download-section .content-box h2 {
  display: block;
  font-size: 48px;
  line-height: 53px;
  margin-bottom: 24px;
}

.download-section .content-box h2 span {
}

.download-section .content-box .list-item li {
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 26px;
  color: var(--title-color);
  padding-left: 36px;
  margin-bottom: 12px;
}

.download-section .content-box .list-item li:last-child {
  margin-bottom: 0px;
}

.download-section .content-box .list-item li:before {
  position: absolute;
  content: "";
  background-image: url(../../images/icons/icon-9.png);
  left: 0px;
  top: 1px;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
}

.download-section.alternat-2 {
  background: #eff2e6;
}

.download-section.alternat-2 .inner-container {
  background: #fff;
}

.download-section.alternat-3 .inner-container {
  background: rgba(255, 255, 255, 0.096);
  -webkit-backdrop-filter: blur(40px);
  backdrop-filter: blur(40px);
}

.download-section.alternat-3 .content-box h2 {
  color: #fff;
}

.download-section.alternat-3 .content-box .list-item li {
  color: #fff;
}

/** rtl-css **/

.rtl .download-section .content-box .list-item li {
  padding-left: 0px;
  padding-right: 36px;
}

.rtl .download-section .content-box .list-item li:before {
  left: inherit;
  right: 0px;
}

/** responsive-css **/

@media only screen and (max-width: 1200px) {
}

@media only screen and (max-width: 991px) {
  .download-section .inner-container {
    padding-left: 50px;
    padding-right: 50px;
  }

  .download-section .image-box {
    margin-bottom: 30px;
  }

  .download-section.alternat-2 .image-box {
    margin-bottom: 0px;
    margin-top: 30px;
  }

  .download-section.alternat-3 .content-box {
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 767px) {
  .download-section .content-box h2 {
    font-size: 36px;
    line-height: 44px;
  }

  .download-section {
    padding-bottom: 70px;
  }

  .download-section.alternat-3 {
    padding-bottom: 0px;
  }

  .download-section.alternat-3.pb_120 {
    padding-bottom: 70px;
  }
}

@media only screen and (max-width: 599px) {
  .download-section .inner-container {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media only screen and (max-width: 499px) {
}
